Subject: Re: [PATCH V3 0/5] Allow user to request memory to be locked on page fault

From: Andrew Morton <[email-masked]>
Date: Wed, 8 Jul 2015 10:00:08 -0700

On Wed, 8 Jul 2015 09:23:02 -0400 Eric B Munson <[email-masked]> wrote:

> > I don't know whether these syscalls should be documented via new
> > manpages, or if we should instead add them to the existing
> > mlock/munlock/mlockall manpages.  Michael, could you please advise?
> > 
> 
> Thanks for adding the series.  I owe you several updates (getting the
> new syscall right for all architectures and a set of tests for the new
> syscalls).  Would you prefer a new pair of patches or I update this set?

It doesn't matter much.  I guess a full update will be more convenient
at your end.